{
  "navigationBarTitleText": "工作动态",
  "usingComponents": {
    "u-tabs-swiper": "/uview-ui/components/u-tabs-swiper/u-tabs-swiper",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "dynamics": "/pages/home/component/dynamics"
  }
}